Can't Find What You Need?


Have a Suggestion?


Browse by Category


Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  1. Verify that you have the proper version of Java.  The minimum required version is 1.6.0.25.
  2. Electronically accept the Confidentiality Agreement.
  3. View the online training presentation which will show the new user how to navigate within Banner INB.
  4. Complete the online Banner Finance training in Moodle.
  5. Log into Moodle, then in the Navigation section click on My Courses > Training > Banner-Finance-Training.
  6. Fill out and route the Request for Banner Finance Access form to the indicated area.
    1. Note:  Access to Banner Finance requires the completion of the form with appropriate approvals and is not automatic upon completion of training.

...